@charset "UTF-8";
.rtravel {
  --base-font: "Yu Gothic Medium","Yu Gothic",YuGothic,"Hiragino Kaku Gothic ProN","Hiragino Sans","Meiryo","Noto Sans JP",system-ui,-apple-system,"Segoe UI",sans-serif;
  --en-font: "Barlow", sans-serif;
  color: #444444;
  font-family: var(--base-font);
  width: 920px;
  margin: 0 auto 80px;
}
.rtravel *::-webkit-scrollbar {
  height: 6px;
}
.rtravel *::-webkit-scrollbar-track {
  background: #E6E6E6;
  box-shadow: none;
  margin: 0 20px;
}
.rtravel *::-webkit-scrollbar-thumb {
  background-color: #444444;
}
.rtravel .genre-page-title {
  text-align: center;
  margin-bottom: 20px;
}
.rtravel .rtravel-block-title {
  font-family: var(--en-font);
  font-size: 28px;
  font-weight: bold;
  letter-spacing: .05em;
  line-height: calc(37 / 28);
  text-align: center;
  margin: 0 0 36px;
}
.rtravel #mv {
  margin-bottom: 36px;
}
.rtravel #mv .mv-slider {
  display: none;
}
.rtravel #mv .mv-slider.slick-initialized{
  display: block; /*slick-initializedが付与されたら表示*/
}
.rtravel #mv .mv-slider .slick-list {
  margin-bottom: 20px;
}
.rtravel #mv .mv-slider .slick-slide {
  width: 450px;
  box-sizing: border-box;
  opacity: 1;
  margin-right: 10px !important;
  margin-left: 10px !important;
}
.rtravel #mv .mv-slider .slick-slide img {
  width: 100%;
  height: auto;
  border-radius: 10px;
}
.rtravel #mv .mv-slider ul.slick-dots {
  margin: 0;
  padding: 0;
  text-align: center;
}
.rtravel #mv .mv-slider ul.slick-dots li {
  display: inline-block;
  margin: 0 8px;
  width: 12px;
  height: 12px;
  border: none;
  border-radius: 11px;
  background: #CED6D8;
}
.rtravel #mv .mv-slider ul.slick-dots li.slick-active {
  background: #444444;
}
.rtravel #mv .mv-slider ul.slick-dots li button {
  background: none;
  border: none;
  outline: none;
  position: relative;
  text-indent: -9999px;
  padding: 0;
}
.rtravel #lead {
  margin-bottom: 60px;
}
.rtravel #lead a {
  background-color: #444444;
  border-radius: 9999px;
  color: #fff;
  font-size: 18px;
  font-weight: bold;
  line-height: calc(40 / 18);
  display: block;
  padding-block: 16px 14px;
  padding-inline: 40px;
  position: relative;
  margin-inline: auto;
  width: 380px;
}
.rtravel #lead a.btn::before {
  content: '';
  background-image: url('/img/genre/rtravel/202606/btn_arrow.png');
  background-size: 100%;
  height: 18px;
  width: 18px;
  position: absolute;
  right: 18px;
  top: 50%;
  translate: 0 -50%;
}
.rtravel #type {
  background-color: #F9F9F5;
  padding-block: 30px 50px;
  padding-inline: 60px;
  margin-bottom: 60px;
}
.rtravel #type .rtravel-block-title {
  margin-bottom: 20px;
}
.rtravel #type .rtravel-type-list {
  display: grid;
  grid-template-columns: repeat(3, minmax(0, 1fr));
  gap: 40px;
}
.rtravel #type .rtravel-type {
  background-color: #fff;
  display: block;
  padding-block: 45px 30px;
  padding-inline: 40px;
  min-height: 240px;
}
.rtravel #type a.rtravel-type {
  text-decoration: none;
  transition: opacity .3s;
}
.rtravel #type a.rtravel-type:hover {
  opacity: .7;
}
.rtravel #type .rtravel-type-icon {
  text-align: center;
  margin-bottom: 18px;
}
.rtravel #type .rtravel-type-icon img {
  width: 124px;
}
.rtravel #type .rtravel-type-name {
  font-size: 16px;
  text-align: center;
}
.rtravel #ranking {
  position: relative;
  margin: 0 0 60px;
}
.rtravel #feature_box {
  background-color: #F9F9F5;
  position: relative;
  margin: 0 0 60px;
  padding: 32px;
}
.rtravel #feature_box ul {
  gap: 24px;
  position: relative;
  overflow-x: auto;
  padding: 0;
}
.rtravel #feature_box .block-top-free2--header {
  display: none;
}
.rtravel #feature_box ul li {
  width: calc((100% - 72px) / 4);
  margin: 0;
}
.rtravel #feature_box ul li a {
  text-decoration: none;
  transition: opacity .3s;
}
.rtravel #feature_box ul li a:hover {
  opacity: .7;
}
.rtravel #feature_box ul li a span {
  margin-top: 15px;
}
.rtravel .block-top-event--goods {
  margin: 0;
}
.rtravel .block-top-event--goods .block-ranking-r ul {
  display: flex;
  gap: 20px;
  flex-wrap: nowrap;
  overflow-x: scroll;
  padding: 0 0 20px;
  position: relative;
}
.rtravel .block-top-event--goods .block-ranking-r--items li {
  flex: 0 0 200px;
  width: 200px;
  padding: 0;
  margin-bottom: 0;
  float: none;
}
.rtravel .block-top-event--goods .block-ranking-r--goods-image figure {
  padding: 0;
}
.rtravel .block-top-event--goods .block-ranking-r--goods-image .block-ranking-r--rank {
  border: none;
  border-radius: 0;
  width: 36px;
  height: 36px;
  font-size: 22px;
  top: 0;
  right: 0;
}